using JobPortalAPI.DTOs;
using JobPortalAPI.Models;

namespace JobPortalAPI.IRepository
{
    public interface IJobRepository : IRepository<Job>
    {
        public Job GetAllJobDetails(int id);
        public List<Job> GetAllJobsDetails();
        public List<Job> GetAllJobsDetailsByCompanyId(int id);

    }
}
